function z = bsxatan2(x, y)
% bsxatan2(x, y) = bsxfun(@atan2, x, y);
% Binary "Four-quadrant inverse tangent" operator applied element-wise to x and y.
% Singleton dimensions are implicitly expanded to make x and y match in size.
z = bsxfun(@atan2, x, y);
