function z = bsxhypot(x, y)
% bsxhypot(x, y) = bsxfun(@hypot, x, y);
% Binary "Square root of sum of squares" operator applied element-wise to x and y.
% Singleton dimensions are implicitly expanded to make x and y match in size.
z = bsxfun(@hypot, x, y);
