function h = hbits(varargin)
%HBITS (cross-)entropy for discrete distributions measured in bits
%
% h = hnats(pp) / log(2)
% h = hnats(pp, qq) / log(2)
%
% See also, HNATS, H2BITS, H2NATS, KL_BITS, KL_NATS

% Iain Murray, September 2008

h = hnats(varargin{:}) / log(2);
